@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.header {
    background-color: #ffe49c;
}
.appeal{
	background-position:center;
	background-size: auto;
}
.tagline{
	color:#000;
}
#footer {
    background-color: #fff;
}
.copyright{
	color:#000;
}
/*サイドバー*/
.profile_wrap{
	font-size:14px;
}
.profile_img_wrap{
	width:100%;
	text-align: center;
}
.profile_img_wrap img{
	width:200px;
}
.link_wrap{
	text-align:center;
}
.link_wrap img{
	margin-top:20px;
}
/*シェア&フォロー*/
.sns-share-message::before, .sns-follow-message::before {
	content: '＼ ';
}
.sns-share-message::after, .sns-follow-message::after {
	content: ' ／';
}
/*関連記事タイトル*/
.related-entry-heading{
	border-left: 5px solid #f8b500;
	padding-left: 10px;
}
/*記事下コンタクト*/
.bottom_contact_wrap img:hover{
	opacity:0.8;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.appeal{
    background-size: 100%;
    height: 200px;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.appeal{
    height: 134px;
}
.footer-bottom-logo img{
	height:auto;
}
.tagline {
    font-size: 11px;
}
.copyright {
    font-size: 11px;
}
.mobile-menu-buttons, .mobile-menu-buttons .menu-button > a{
	color: #000;
}
}
